@charset "utf-8";
header .rightTxt:before, 
.l-header__sitename:before, 
.l-header-sitename:before,
.sitename:before,
.siteName:before,
.l-siteinfo__sitename:before{
    content: "PR";
    display: inline-block;
    background: #000;
    color: #fff;
    text-align: center;
    width: fit-content;
    margin-right: 1rem;
    font-size: 1.5rem;
    padding: 0 1rem;
}

footer p.copy a:before, 
.l-footer-bottom__copy a:before,
.l-footer-copy a:before  {
    content: "【PR】";
}
.l-wrapper {
    display: block;
    padding-left: 0;
}
.l-header {
    position: relative;
    width: 100%;
    display: block;
    overflow: auto;
    z-index: auto;
}
.l-header__inner {
    width: 100%;
    background: none;
    height: 100%;
}
.l-siteinfo {
    padding: 1rem 5.8rem 0.5rem 1.5rem;
    height: auto;
    position: relative;
    z-index: auto;
}
.l-siteinfo__sitename {
    margin-bottom: 0.5rem;
    font-size: 1.2rem;
}
.l-siteinfo__logo{
    display: none;
}

.block06 .group dl dt h3{
    text-decoration: none;
    display: block;
    padding: 2rem 4.2rem 0.7rem 2.2rem;
    font-weight: 700;
}

/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/
@media screen and (min-width: 769px) {
/*/////////////PC用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/
    .l-footer-area__inner{
        padding: 1em 0 2.5rem;
    }
}
/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 768px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/
.block06 .group dl dt h3{
    padding: 2rem 4rem 0 2rem;
}
.l-siteinfo {
    padding-right: 10px;
}

header .rightTxt:before, .l-header__sitename:before, .l-header-sitename:before, .sitename:before, .siteName:before, .l-siteinfo__sitename:before {float: left;margin-bottom: 1rem;}
.l-siteinfo__sitename {
    line-height: 1.4;
}
	
}